/* Class = "NSButtonCell"; title = "Share with Flexibits"; ObjectID = "2SH-5W-sZQ"; */
"2SH-5W-sZQ.title" = "Flexibitsと共有";

/* Class = "NSButtonCell"; title = "Don’t Subscribe"; ObjectID = "4dG-JE-kNE"; */
"4dG-JE-kNE.title" = "購読しない";

/* Class = "NSTextFieldCell"; title = "No Accounts Detected"; ObjectID = "4zg-Zw-3sD"; */
"4zg-Zw-3sD.title" = "アカウントが検出されません";

/* Class = "NSTextFieldCell"; title = "Choose what you want to be kept up to date with about what’s happening with Flexibits."; ObjectID = "6MS-rA-dQD"; */
"6MS-rA-dQD.title" = "Flexibitsの最新情報の中で特に受け取りたいものを選択してください。";

/* Class = "NSButtonCell"; title = "Run In Background"; ObjectID = "8ba-v3-qUi"; */
"8ba-v3-qUi.title" = "バックグラウンドで実行";

/* Class = "NSTextFieldCell"; title = "It looks like you have local calendars set up on your Mac. Would you like to use those with Fantastical?"; ObjectID = "37L-ZP-SYx"; */
"37L-ZP-SYx.title" = "Macに設定されたローカルカレンダーがあるようです。それらをFantasticalで使用しますか？";

/* Class = "NSButtonCell"; title = "Don’t Open"; ObjectID = "53E-Me-fGJ"; */
"53E-Me-fGJ.title" = "開かない";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "239-09-rdI"; */
"239-09-rdI.title" = "アカウントを追加";

/* Class = "NSTextFieldCell"; placeholderString = "Email"; ObjectID = "arv-x6-wZH"; */
"arv-x6-wZH.placeholderString" = "メール";

/* Class = "NSTextFieldCell"; title = "Verify Email"; ObjectID = "b8g-vu-hOA"; */
"b8g-vu-hOA.title" = "メールアドレスを確認";

/* Class = "NSTextFieldCell"; title = "It only takes a few short steps to set up Fantastical."; ObjectID = "BEw-q8-IFA"; */
"BEw-q8-IFA.title" = "ほんの数ステップでFantasticalを設定できます。";

/* Class = "NSTextFieldCell"; title = "Run In Background"; ObjectID = "BJU-II-WK0"; */
"BJU-II-WK0.title" = "バックグラウンドで実行";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "BLs-mP-cJq"; */
"BLs-mP-cJq.title" = "戻る";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "bO2-0T-Pu2"; */
"bO2-0T-Pu2.title" = "サインアウト";

/* Class = "NSTextFieldCell"; title = "This data does not contain any calendar, contact, or other personal information and is never shared or sold."; ObjectID = "bsf-U0-yDg"; */
"bsf-U0-yDg.title" = "このデータには、お客様のカレンダー、連絡先、および、その他の個人情報は一才含まれません。また、データが共有または販売されることもありません。";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "CX7-Pw-liX"; */
"CX7-Pw-liX.title" = "戻る";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "Dh4-f2-DdO"; */
"Dh4-f2-DdO.title" = "続ける";

/* Class = "NSButtonCell"; title = "Copy Account Key"; ObjectID = "E0O-PU-lVg"; */
"E0O-PU-lVg.title" = "アカウントキーをコピー";

/* Class = "NSButtonCell"; title = "Don’t Use"; ObjectID = "eGX-qD-eRy"; */
"eGX-qD-eRy.title" = "使用しない";

/* Class = "NSTextFieldCell"; title = "This is your Flexibits Account key. You will need it to sign in to Fantastical on other devices if they aren't using the same iCloud account."; ObjectID = "ehw-z8-ai9"; */
"ehw-z8-ai9.title" = "これはFlexibitsアカウントキーです。同じiCloudアカウントを使用していない他のデバイスでFantasticalにサインインするには、このアカウントキーが必要です。";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "EKm-qi-YS4"; */
"EKm-qi-YS4.title" = "続ける";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "eLM-kd-9u8"; */
"eLM-kd-9u8.title" = "アカウントを追加";

/* Class = "NSButtonCell"; title = "Maybe Later"; ObjectID = "eXE-E1-X8Z"; */
"eXE-E1-X8Z.title" = "今はしない";

/* Class = "NSTextFieldCell"; title = "Enter the email address of your Flexibits Account."; ObjectID = "fR6-e5-Agh"; */
"fR6-e5-Agh.title" = "Flexibitsアカウントでお使いのメールアドレスを入力してください。";

/* Class = "NSButtonCell"; title = "I Verified My Email"; ObjectID = "gQM-qc-Bbf"; */
"gQM-qc-Bbf.title" = "メールアドレスを確認しました";

/* Class = "NSTextFieldCell"; title = "Local Calendars"; ObjectID = "gRr-RS-dqP"; */
"gRr-RS-dqP.title" = "ローカル カレンダー";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "hl4-HX-ZYP"; */
"hl4-HX-ZYP.title" = "メールアドレス:";

/* Class = "NSTextFieldCell"; title = "Fantastical is going to ask for permission to access your calendars, reminders, contacts, and location.\n\nFantastical uses your contacts to manage event invitations and show your contacts’ birthdays and anniversaries.\n\nFantastical uses your location to search for locations when creating events and reminders, as well as to alert you about geofenced reminders.\n\nYour calendars, reminders, and contacts are kept on your Mac and are not shared with anyone."; ObjectID = "iEA-Or-OqQ"; */
"iEA-Or-OqQ.title" = "Fantasticalはお使いのカレンダー、リマインダー、連絡先、および位置情報へのアクセスの許可を要求します。\n\nFantasticalは連絡先を使用して、イベントの招待を管理したり、連絡先の誕生日と記念日を表示します。\n\nFantasticalは位置情報を使用して、イベントとリマインダーの作成時に場所を検索します。またジオフェンスされたリマインダーを通知します。\n\nカレンダー、リマインダー、および連絡先はお使いのMacに保存され、誰とも共有されません。";

/* Class = "NSTextFieldCell"; title = "Setting up account…"; ObjectID = "Jah-xr-fdf"; */
"Jah-xr-fdf.title" = "アカウントを設定…";

/* Class = "NSTextFieldCell"; title = "Your browser will open to enter your payment information.\nYou will not be charged until your trial ends."; ObjectID = "Jbq-eN-aYK"; */
"Jbq-eN-aYK.title" = "お支払い情報を入力するためのブラウザが開きます。\nお試し版が終了するまで課金されることはありません。";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "JKo-9v-env"; */
"JKo-9v-env.title" = "戻る";

/* Class = "NSTextFieldCell"; title = "Fantastical has detected %ld existing accounts. Add the accounts that you'd like to use with Fantastical."; ObjectID = "KCf-TC-nL0"; */
"KCf-TC-nL0.title" = "Fantasticalは%ld件の既存アカウントを検出しました。Fantasticalで使用したいアカウントを追加してください。";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "KoR-JW-dzw"; */
"KoR-JW-dzw.title" = "Fantasticalの環境設定を開き、“アカウント”タブを選択すると、いつでもこの設定を変更できます。";

/* Class = "NSTextFieldCell"; title = "Never share your account key, it encrypts and protects your data. You never need to send your account key to Flexibits or anyone else.\n\nYou can view your account key in Fantastical’s settings at any time."; ObjectID = "kx2-j2-Pnb"; */
"kx2-j2-Pnb.title" = "アカウントキーは、お客様のデータを暗号化して保護するものですので、決して誰とも共有しないでください。また、Flexibitsまたはあなた以外の誰にもアカウントキーを送信する必要はありません。\n\nお使いのアカウントキーはFantasticalの環境設定からいつでも確認できます。";

/* Class = "NSButtonCell"; title = "Subscribe"; ObjectID = "kyd-26-gbT"; */
"kyd-26-gbT.title" = "登録する\"";

/* Class = "NSViewController"; title = "Fantastical Setup"; ObjectID = "lTP-oD-V3z"; */
"lTP-oD-V3z.title" = "Fantasticalの設定";

/* Class = "NSButtonCell"; title = "Open Notifications"; ObjectID = "MGE-05-6bl"; */
"MGE-05-6bl.title" = "通知を開く";

/* Class = "NSTextFieldCell"; title = "We only send emails when we have something interesting to share. We’ll never share your email with anyone else. We promise."; ObjectID = "mN4-7y-LBi"; */
"mN4-7y-LBi.title" = "お伝えしたい何か面白いことがある時だけメールを送信します。お客様のメールを他の人と共有することは決してありません。お約束します。";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "ncX-s0-a6D"; */
"ncX-s0-a6D.title" = "続ける";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "nta-1I-QUl"; */
"nta-1I-QUl.title" = "続ける";

/* Class = "NSTextFieldCell"; title = "Fantastical will show notifications for upcoming event alerts and reminders when it is open.\n\nTo avoid duplicate notifications, open System Settings, select the Notifications section, and disable notifications for Calendar and Reminders."; ObjectID = "p9U-bv-9gb"; */
"p9U-bv-9gb.title" = "Fantasticalが開いている間は、今後のイベントの通知とリマインダーの通知が表示されます。\n\n通知の重複を避けるには、システム設定を開き、“通知”から“カレンダー”と“リマインダー”の通知を無効にしてください。";

/* Class = "NSTextFieldCell"; title = "Go Premium"; ObjectID = "qGa-WO-WTO"; */
"qGa-WO-WTO.title" = "Premiumにする";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "QnZ-fM-PAV"; */
"QnZ-fM-PAV.title" = "通知";

/* Class = "NSTextFieldCell"; title = "Accounts"; ObjectID = "Qp3-A3-s7s"; */
"Qp3-A3-s7s.title" = "アカウント";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "rjS-Jg-DBv"; */
"rjS-Jg-DBv.title" = "アカウントを追加";

/* Class = "NSTextFieldCell"; title = "Help Improve Fantastical"; ObjectID = "rUq-tx-j1e"; */
"rUq-tx-j1e.title" = "Fantasticalの向上にご協力ください";

/* Class = "NSButtonCell"; title = "Don’t Share"; ObjectID = "sCU-X1-6KO"; */
"sCU-X1-6KO.title" = "共有しない";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "SQQ-iw-lMl"; */
"SQQ-iw-lMl.title" = "続ける";

/* Class = "NSButtonCell"; title = "Use Local Calendars"; ObjectID = "tAZ-X0-Z4p"; */
"tAZ-X0-Z4p.title" = "ローカルカレンダーを使用";

/* Class = "NSTextFieldCell"; title = "Stay In The Loop"; ObjectID = "U3r-qT-9OA"; */
"U3r-qT-9OA.title" = "最新情報を手に入れよう";

/* Class = "NSButtonCell"; title = "Send Reverification Email"; ObjectID = "Uf5-MT-vLS"; */
"Uf5-MT-vLS.title" = "再確認のメールを送信";

/* Class = "NSTextFieldCell"; title = "Do you have other accounts that Fantastical didn’t find?\n\nYou can add and remove accounts later by opening Fantastical’s settings and selecting the Accounts tab."; ObjectID = "uhl-Ri-hcY"; */
"uhl-Ri-hcY.title" = "Fantasticalが見つけていない他のアカウントがありますか？\n\nFantasticalの環境設定を開き、“アカウント”タブを選択すると、アカウントをいつでも追加または削除できます。";

/* Class = "NSTextFieldCell"; title = "Will you help us improve Fantastical by allowing it to periodically send analytics?\n\nWe believe in transparency and asking for permission up front, and sending this data helps us make better apps. You can see the data being sent in the Flexibits Account settings. You can change this setting at any time."; ObjectID = "uJP-B0-Rtk"; */
"uJP-B0-Rtk.title" = "解析が定期的にFantasticalに送信されることを許可することで、Fantasticalの機能向上にご協力いただけませんか？\n\n弊社は、高い透明性を信念とし、事前に許可を求めることの重要性を認識しています。また、送信されたデータを元に、より優れたアプリを作成できると信じています。送信されるデータの内容は、Flexibitsのアカウント設定から確認できます。この設定はいつでも変更できます。";

/* Class = "NSTextFieldCell"; title = "Would you like to join the Flexibits mailing list?\n\nWe only send a few emails per year and we’ll never share your email with anyone else. We promise."; ObjectID = "wEF-tL-ANa"; */
"wEF-tL-ANa.title" = "Flexibitsのメールリストに登録しますか？\n\n年に数回だけメールをお届けします。また、お客様のメールアドレスが誰かと共有されることは決してありません。お約束します。";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "wZT-Jp-BNW"; */
"wZT-Jp-BNW.title" = "戻る";

/* Class = "NSButtonCell"; title = "Reset Password"; ObjectID = "xaA-A9-5wR"; */
"xaA-A9-5wR.title" = "パスワードをリセット";

/* Class = "NSTextFieldCell"; title = "Forgot Password"; ObjectID = "XeE-8n-Hsl"; */
"XeE-8n-Hsl.title" = "パスワードを忘れた場合";

/* Class = "NSTextFieldCell"; title = "Flexibits Account Key"; ObjectID = "XEK-UU-uLK"; */
"XEK-UU-uLK.title" = "Flexibitsアカウントキー";

/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "Xlu-5N-6OD"; */
"Xlu-5N-6OD.title" = "無料お試し版を開始";

/* Class = "NSTextFieldCell"; title = "Would you like Fantastical to run in the background? This will allow Fantastical to stay up to date and show you event and reminder notifications even when Fantastical isn't open."; ObjectID = "xxs-sY-IWh"; */
"xxs-sY-IWh.title" = "Fantasticalをバックグラウンドで実行しますか？こうすることで、Fantasticalは最新の状態を保ち、Fantasticalが開いていない時でもイベントやリマインダーの通知が表示されます。";

/* Class = "NSButtonCell"; title = "Add Account"; ObjectID = "Y9Q-Bj-rGe"; */
"Y9Q-Bj-rGe.title" = "アカウントを追加";

/* Class = "NSTextFieldCell"; title = "You can change this later in the Privacy section of the System Settings."; ObjectID = "yg1-2a-kO7"; */
"yg1-2a-kO7.title" = "システム設定の“プライバシー”からいつでもこの設定を変更できます。";

/* Class = "NSTextFieldCell"; title = "You can change this setting later by opening Fantastical’s settings and selecting the General tab."; ObjectID = "yXk-lw-M63"; */
"yXk-lw-M63.title" = "Fantasticalの環境設定を開き、“一般”タブを選択すると、いつでもこの設定を変更できます。";

/* Class = "NSTextFieldCell"; title = "Access Request"; ObjectID = "zeM-D2-Tu3"; */
"zeM-D2-Tu3.title" = "アクセスを要求";

